format_version: '1.0'


repository_url: https://github.com/openzfs/zfs
issue_url: https://github.com/openzfs/zfs/issues/5202


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ec00985
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b2c4e0d7b6156c7f42ea5fc2707fc03a2096ec6e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8c54ddd33af92e5defc587a10914493ca85ad60c

options:
  language: C
